uuid: 53984531-5561-4083-b64f-5a1775ded0a3
langcode: es
status: true
dependencies:
  module:
    - file
    - node
id: node.field_gronze_files
field_name: field_gronze_files
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
